Bug 188698 - ADI AD1888 SoundMax no sound
ADI AD1888 SoundMax no sound
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 07:38 EDT by Jarkko
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsound.log (1.23 KB, application/octet-stream)
2006-04-19 01:48 EDT, Jarkko
no flags Details

  None (edit)
Description Jarkko 2006-04-12 07:38:56 EDT
I installed FC5 x86_64. Problem is that there is not sound and every time i boot
system says no such dir /dev/dsp. 

For example in the KMix arent any mixer to choose from?

This is the model which is recognized.
ALi Corporation M5455 PCI AC-Link Controller Audio Device (rev 20)
and the modul is snd-intel8x0.



scsound.log-
------ System Config Soundcard --------
ke 12.4.2006 14:36:32 +0300

------- lspci --------
00:00.0 Host bridge: ALi Corporation M1689 K8 Northbridge [Super K8 Single Chip]
00:01.0 PCI bridge: ALi Corporation AGP8X Controller
00:02.0 PCI bridge: ALi Corporation M5249 HTT to PCI Bridge
00:03.0 ISA bridge: ALi Corporation M1563 HyperTransport South Bridge (rev 70)
00:03.1 Bridge: ALi Corporation M7101 Power Management Controller [PMU]
00:04.0 Multimedia audio controller: ALi Corporation M5455 PCI AC-Link
Controller Audio Device (rev 20)
00:0d.0 Ethernet controller: ALi Corporation M5263 Ethernet Controller (rev 40)
00:0e.0 IDE interface: ALi Corporation M5229 IDE (rev c7)
00:0f.0 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)
00:0f.1 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)
00:0f.2 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)
00:0f.3 USB Controller: ALi Corporation USB 2.0 Controller (rev 01)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron]
HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM
Controller
Comment 1 Martin Stransky 2006-04-18 16:22:33 EDT
Could you please attach /root/scsound.log again?
Comment 2 Jarkko 2006-04-19 01:48:59 EDT
Created attachment 127973 [details]
scsound.log
Comment 3 Martin Stransky 2006-05-17 11:01:38 EDT
Could you please attach output of "lspci -vn", "aplay -l" and "lsmod"?

Note You need to log in before you can comment on or make changes to this bug.